msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hbhunger x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 23:00+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hbhunger/hunger.lua:113
msgid "Food poisoning"
msgstr ""

#: mods/hbhunger/init.lua:47
msgid "Satiation"
msgstr "голод"

#: mods/hbhunger/init.lua:128
msgid "Starvation"
msgstr ""

#: mods/hbhunger/init.lua:158
msgid "[<player>] <satiation>"
msgstr ""

#: mods/hbhunger/init.lua:159
msgid "Set satiation of player or yourself"
msgstr ""

#: mods/hbhunger/init.lua:162
msgid "Not possible, damage is disabled."
msgstr ""

#: mods/hbhunger/init.lua:173
msgid "Player @1 does not exist."
msgstr ""

#: mods/hbhunger/init.lua:178
msgid "Invalid satiation!"
msgstr ""
